Subject: Re: Hierarchy ID draft

From: "Nikunj R. Mehta" <[email-masked]>
Date: Wed, 27 May 2009 09:45:12 -0700

(including atom-syntax, because this doesn't have anything to do with  
protocol anymore)

An entry can have all of the link relations defined in the atom- 
hierarchy-ID. A feed can have up and up-tree. down and down-tree are  
unspecified on feeds.

I cannot follow you here.

On May 27, 2009, at 8:48 AM, Al Brown wrote:
> I am not sure I follow your reasoning about atom:entry allowed to  
> contain atom:entry if there is not a feed with the same set, edit or  
> self link rels. Where is this stated in an rfc or is this reasoning  
> you are proposing?